body{
 font-family: 'ヒラギノ角ゴ ProN W3', YuGothic, sans-serif;
 width: 100%;
 min-width: 1000px;
 min-height: 100%;
 background: rgb(232, 242, 249);
}
h1,
h2,
h3{
    color: #B76029;
    font-size: 13px;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}
a{
    color: #27AEEF;
    text-decoration:none;
}

a:hover{
    color: #72270A;
}

p a:hover{
  text-decoration: underline;
}

a,p{
	color:#27AEEF;
  font-size: 13px;
  line-height: 20px;
}
p{
  margin: 0 0 16px 0;
  color: #000;
}
h3{
 font-size: 15px;
 line-height: 30px;
 color: #168AC2;
}

.Left{
  float: left;
}
.Right{
  float: right;
}

/*wrapper*/
.Wrapper_All{
  width: 100%;
  min-width: 1000px;
}

.In{
  width:1000px;
  margin: 0 auto;
}

/*Head*/
.Head{
  padding: 10px 0;
  background: #6EBEE4;
  border-bottom: 5px solid #2A7AA0;
  margin: 0 0 10px 0;
}
h1{
  margin: 20px 0 0 0;
  width: 600px;
  color: #FFF;
}
.Logo{
  width:300px;
}
/*Gnav*/
.Gnav{
  margin: 0 0 20px 0;
}

.Gnav ul li{
  display: block;
  width: 203px;
  float: left;
  padding: 0 10px;
  border-right: 1px solid #B0A57C;
}

.Gnav ul li:first-child{
  width: 80px;
  border-left: 1px solid #B0A57C;
}

.Gnav li a{
  display: block;
  line-height: 30px;
  text-align: center;
  border-bottom: 2px solid #6EBEE4;
  color: #000;
}
.Gnav li a:hover{
  border-bottom: 2px solid rgb(186, 169, 2);
  color: #000;
}

/*Main_Block*/

.social {
    margin: 0 0 20px;
}

.Main_Image{
  margin: 0 0 20px 0;
}
.Main_Image img{
  width: 990px;
  border: 5px solid #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.35);
}
.Block{
  background: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px!important;
  overflow: hidden;
}

.Block h2{
  font-size: 20px;
  padding: 0 0 0 10px;
  border-left: 5px solid rgb(110, 190, 228);
  margin: 0 0 20px 0;
  color: #472020;
}

.Block.Topics{
  margin: 0 0 20px 0;
}

.Case{
  width: 470px;
  padding: 10px;
  border: 3px solid #6EBEE4;
  background: #ddd
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  margin: 0 20px 0 0;
  overflow: hidden;
  background: #E8F2F9;
}
.Case:last-child {
  margin: 0;
}



.More{
  float: right;
}


.Line{
}
.Line.Three_Column .Block{
  width: 490px;
  margin: 0 20px 0 0;
}
.Line.Three_Column .Block:last-child{
  margin: 0;
}

.Block.List li{
  line-height: 35px;
  font-size: 14px;
  border-bottom: 1px dotted #ccc;
}
.Block.List li:last-child{
  border-bottom: none;
}

/*Foot*/
.Foot{
   background: #B8DEF0;
}

.Foot p{
  text-align: center;
  line-height: 50px;
  margin: 0;
}

.Foot a:hover {
  text-decoration: underline;
}

/*Sub_Block*/
.Sub_Image{
  margin: 0 0 20px 0;
}

.Sub_Image img{
    width: 990px;
  border: 5px solid #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.35);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.35);
}

.Case_a{
  width: 956px;
  padding: 10px;
  border: 3px solid #6EBEE4;
  background: #ddd
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  margin: 0 20px 0 0;
  overflow: hidden;
  background: #E8F2F9;
}



